Subject: Blue Dolpin /August and September 2001
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Oct 2001 14:49:47 -0700 (PDT)

Darren,

I received another invoice for September production for Blue Dolphin.  Are we responsible for transportation fees for September and future production months?  Also, do the dehydration fees (MEI) apply to AEP as well? Currently, the August invoices have not been paid. If ENA Upstream is not responsible, let me know who/where I should forward the invoices.

 -----Original Message-----
From: 	Olsen, Michael  
Sent:	Friday, October 05, 2001 1:18 PM
To:	Beale, Antoinette
Subject:	RE: Blue Dolpin August 2001

We have no activity with Blue Dolphin.  This has got to be AEP, old HPL business.

 -----Original Message-----
From: 	Beale, Antoinette  
Sent:	Friday, October 05, 2001 11:39 AM
To:	Olsen, Michael
Cc:	Chance, Lee Ann
Subject:	Blue Dolpin August 2001

Mike,

I have received an invoice from Blue Dolphin for August 2001.  Nothing is scheduled in ENA or Upstream for August production.  Let me know your thoughts on the matter.

Thanks!